sleep {datasets} | R Documentation

## Student's Sleep Data

### Description

Data which show the effect of two soporific drugs (increase in hours of sleep) on groups consisting of 10 patients each.

### Usage

    sleep

### Format

A data frame with 20 observations on 2 variables.

[, 1] | extra | numeric | increase in hours of sleep
[, 2] | group | factor | patient group

### Source

Student (1908) The probable error of the mean. Biometrika, 6, 20.

### References

Scheffé, Henry (1959) The Analysis of Variance. New York, NY: Wiley.

### Examples

    require(stats)
    ## ANOVA
    anova(lm(extra ~ group, data = sleep))

[Package datasets version 2.2.1 Index]